In July 2019, we changed our default PHP platform to 7.2. The reason for this was that PHP 5.6 and 7.0 had reached End of Life and these versions were no longer supported or receiving updates from the providers of PHP. Any sites using either PHP 5.6 or 7.0, are at risk of potential security or compromise issues.

As from 1st January 2020, we will be removing support for PHP 5.6 and 7.0 from our servers. We will continue to support PHP 7.1, 7.2 and 7.3.

If you are still using PHP 5.6 and 7.0, it is essential that you make sure your site is at least PHP 7.1 compatible.



Tuesday, October 29, 2019

« Back